.youtube{
padding: 0;
margin-right: auto;
margin-left: auto;
display:block;
margin-bottom: 0px;
margin-top: 0px;

}
.center{
margin-right: auto;
margin-left: auto;
color: #4B9228;
}
.filmpje{
padding: 0;
margin-left: 0px;
margin-top: 35px;
}

.flex-video {
position: relative;
padding-top: 25px;
padding-bottom: 67.5%;
height: 0;
margin-bottom: 16px;
overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
.flex-video { padding-top: 0; }
}